#  $XFree86: xc/nls/XLC_LOCALE/georgian-ps,v 1.1 1999/06/06 14:05:58 dawes Exp $
#  XLocale Database Sample for georgian-ps
# 

# 
# 	XLC_FONTSET category
# 
XLC_FONTSET
# 	fs0 class (7 bit ASCII)
fs0	{
	charset		ISO8859-1:GL
	font            GEORGIAN-PS:GL; ISO8859-1:GL
}
# 	fs1 class 
fs1	{
	charset         GEORGIAN-PS:GR
	font            GEORGIAN-PS:GR
}
END XLC_FONTSET

# 
# 	XLC_XLOCALE category
# 
XLC_XLOCALE

encoding_name           GEORGIAN-PS
mb_cur_max		1
state_depend_encoding	False

wc_encoding_mask	\x30000000
wc_shift_bits		7


# 	cs0 class
cs0	{
	side		GL:Default
	length		1
	wc_encoding	\x00000000
	ct_encoding     GEORGIAN-PS:GL; ISO8859-1:GL
}


# 	cs1 class
cs1	{
	side		GR:Default
	length		1

	wc_encoding	\x30000000

	ct_encoding     GEORGIAN-PS:GR; ISO8859-1:GR
}

END XLC_XLOCALE
